.bg
{
	background-color:#3FA38D;
}

.asubmenu
{
	font-family:Tahoma;
	font-size:8pt;
	color:White;
	text-decoration:none;
}

.submenu
{
	font-family:Tahoma;
	font-size:8pt;
	color:White;
	text-decoration:underline;
}

.content
{
	font-family:Tahoma;
	font-size:8pt;
	color:White;
}

.text-header
{
	font-family:Tahoma;
	font-size:15pt;
	color:White;
}

.copyright
{
	font-family:Tahoma;
	font-size:8pt;
	color:White;
}

.company
{
	font-family:Tahoma;
	font-size:13pt;
	color:White;
}

.slogan
{
	font-family:Tahoma;
	font-size:8pt;
	color:White;
}

.amenu
{
	font-family:Tahoma;
	font-size:8pt;
	color:#737373;
	text-decoration:none;
}

.menu
{
	font-family:Tahoma;
	font-size:8pt;
	color:#737373;
	text-decoration:underline;
}
.img_button {  border:0; }

.img_subutton {  border:0; }













.img_vap-24_bottom {  border:0; }





.img_logo_cssclass1 { border:0;}
